Subject: [Ext] Re: [Alac-sc-outreach] Agenda confirmed as no feedback - ICANN61 - ALAC Subcommittee on Outreach and Engagement
From: Daniel Nanghaka <[email-masked]>
To: Olivier MJ Crépin-Leblond <[email-masked]>
Cc: Gisella Gruber <[email-masked]>, Glenn McKnight <[email-masked]>, ALAC Subcommittee Outreach <[email-masked]>
Date: Wed, 28 Feb 2018 06:18:02 +0300

Dear All, 

Appologies for my late response. 

I will also be presenting about the AFRALO Report and Challenges which will be open for discussion

I agree with the Agenda though I would like to request to include on the Agenda the following:-

1. Discussion of Draft Statement on CROP Elimination which has been undergoing discussion (Daniel K. Nanghaka)

https://docs.google.com/document/d/1uzLNODfOThTaQHE3jr9O98UwBn0K0naA265mAlq9vxg/edit?usp=sharing[docs.google.com] 

2. Discussion on Engagement and Onboarding Program (OCL)
3. Outreach and Engagement Materials

Thanks
Daniel K. Nanghaka

ᐧ

Daniel Nanghaka 
ALAC Sub-Committee on Outreach and Engagement – Co-chair from AFRALO
ISOC Uganda Chapter 
Tel: +256 772 898298

On 27 February 2018 at 22:58, Olivier MJ Crépin-Leblond <[email-masked]> wrote:
Dear Gisella,

for the record, I agree with the Agenda as presented.
Kindest regards,

Olivier 

On 27/02/2018 20:46, Gisella Gruber wrote:
Dear Glenn,

As I have not seen any feedback, we will post this agenda for your F2F session at ICANN61.

Thank you!
Kind regards,

Gisella

From: Glenn McKnight <[email-masked]>
Date: Monday, 26 February 2018 at 21:53
To: Gisella Gruber <[email-masked]>, ALAC Outreach SC <[email-masked]>
Subject: [Ext] Re: Urgent AGENDA - ICANN61 - ALAC Subcommittee on Outreach and Engagement

Hi Folks

Can I get your feedback for  Giselle by tomorrow

Draft agenda for the Outreach  & Engagement Session at ICANN61[61.schedule.icann.org] by Tuesday 27 February 12:00 UTC 

Chair ; In Region Chair  Glenn McKnight

Reps

NA   Glenn McKnight

LACRALO    ? 

Euralo   Olivier

AFRALO-   ?

APRALO- Maureen

Welcome  
Purpose of the Committee 
Summary of  the IGF  GENEVA report.  Maureen and Glenn 
Followup on IGF Geneva outreach  All  RALOS 
FBSC  Proposal for  IGF  XXX 
RALO Outreach reports   
Planning without  CROP funding discussion 
Selection of new  Chair 
AOB 
Let me know   for any stand ins and changes

Glenn

Glenn McKnight

NARALO Secretariat
[email-masked]
skype  gmcknight
twitter gmcknight

289-830 6259
.

On Mon, Feb 26, 2018 at 2:55 PM, Gisella Gruber <[email-masked]> wrote:

Dear All,

Would you be so kind as to submit the agenda for the Outreach & Engagement Session at ICANN61[61.schedule.icann.org] by Tuesday 27 February 12:00 UTC? We need to submit agendas for translation.

Please also confirm who is moderating this session.

A wiki page will be set up for this meeting but in the meantime, please send us the agenda and we will post it 

 https://community.icann.org/x/aQm8B[community.icann.org]

I will send a meeting invitation to the O&E Subcommittee for the ICANN61 meeting with remote participation details.

Thank you.

Kind regards,

Gisella

 

From: Gisella Gruber <[email-masked]>
Date: Friday, 16 February 2018 at 19:18
To: Dev Anand Teelucksingh <[email-masked]>, DANIEL NANGHAKA <[email-masked]>, Maureen Hilyard <[email-masked]>,  Olivier MJ Crepin-Leblond <[email-masked]>, Glenn McKnight <[email-masked]>
Cc: At-Large Staff <[email-masked]>
Subject: TODAY Please read - Overviews urgent - ICANN61 - ALAC Subcommittee on Outreach and Engagement

 

Dear Working Group Chair and Co-Chairs,

Please submit the OVERVIEWS of your sessions by tomorrow, Friday 16 February at 20:00 UTC please.

Reminder – overview is published on the main ICANN Schedule and assists participants on sessions to attend. Please feel free to put as much information as you feel necessary to target the right audience.

I then add the link to the At-Large wiki agenda page which gives us more time to finalise the agendas.

The At-Large Working Groups have been scheduled as follows. 

Sunday 11 March

17:00-18:00: Cross Community Committee on Accessibility

Tuesday 13 March

08:30-09:30: ALAC Subcommittee on Outreach and Engagement

Abu Dhabi overview:

The ALAC Subcommitee on Outreach and Engagement (O&E ; https://community.icann.org/x/cqfbAQ[community.icann.org])  works to reach out to potential members of the At-Large community (Outreach) and
to engage new and existing members of the At-Large Community (Engagement) to sustain the At-Large Community.At ICANN60, the O&E will be discussing its At-Large outreach and engagement activities for the remainder of 2017.

Wednesday 14 March

09:00-10:00: At-Large Technology Taskforce

Thursday 15 March

08:30-09:30: At-Large Capacity Building Working Group 

Step 2 - Agendas: deadline for submission is Friday 23 February 2018.

Inviting ICANN Staff members – we will need to get the invitations out as soon as possible. 

Thank you.

Kind regards,

Gisella

 

_______________________________________________
Alac-sc-outreach mailing list
[email-masked]
https://mm.icann.org/mailman/listinfo/alac-sc-outreach

-- 
Olivier MJ Crépin-Leblond, PhD
http://www.gih.com/ocl.html[gih.com]

_______________________________________________
Alac-sc-outreach mailing list
[email-masked]
https://mm.icann.org/mailman/listinfo/alac-sc-outreach